*{
    box-sizing:border-box;
  }
  body{
    margin:0px;
  }
  .main{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    height:100vh;
    background:linear-gradient(red,black);
  position:absolute;
    width:100vw
  }
  
  .main>h1{
    color:#f9f9f9
  }
  
  #drum-machine{
    display:flex;
    justify-content:space-around;
    align-items:center;
    min-width:30vw;
    max-width:80vw;
    min-height:50vh;
    background-color:#f9f9f9;
    border-radius:10px;
    box-shadow:0px 2px 10px 2px #545454;
    padding:20px;
    
      
  }
  
  #drumpadContainer{
    display:flex;
    flex-direction:row;
    justify-content:space-around;
    align-items:stretch;
    flex-wrap:wrap;
    width:50%;
    height:80%
  }
  
  #display{
    text-align:center;
    background-color:#d7d7d7;
    color:#545454;
    font-weight:bold;
    padding:10px;
    border-radius:5px;
    box-shadow:0px 0px 5px 1px #545454;
    min-width:20%;
  }
  .drum-pad{
    border:none;
    border-radius:5px;
    box-shadow:0px 0px 4px 1px red;
    background-color:#545454;
    color:#f9f9f9;
    width:30%;
    font-weight:bold;
    font-size:1rem;
    margin-bottom:6px;
  }